Metadata-Version: 2.4
Name: calendario
Version: 0.1.0
Summary: Generador de calendarios en PDF
Author: cironieva
License: GPL-3.0-or-later
Requires-Python: >=3.8
Description-Content-Type: text/markdown
License-File: LICENSE
Requires-Dist: reportlab
Dynamic: license-file

# Calendario

Genera calendarios PDF entre dos fechas desde la terminal.

## Instalación

(requiere python y pip)
usar el comando:

pip install calendario

## Uso

el comando calendario recibe dos argumentos:
el primero es la fecha de inicio del calendario
el segundo es la fecha de fin del calendario
la flag -m es opcional para ocupar solo media página

página completa (A4):
calendario DD-MM-AAAA DD-MM-AAAA

media página:
calendario DD-MM-AAAA DD-MM-AAAA -m

## Opciones

--help
--version
-m

